Subject: Re: bug#28307: 23.4; emacs (23) menu bar fails to display choices on Mac OSX Sierra
From: Stefan Kangas <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: Gary Mamon <[email-masked]>, [email-masked]
Date: Mon, 12 Aug 2019 04:28:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 28307 + wontfix
quit

Glenn Morris <[email-masked]> writes:

> Gary Mamon wrote:
>
>> I'd rather not upgrade to version 24 or 25, because I had noticed that
>> version 24 does not handle correctly the syntax rules in the language in
>> which I program (sm, aka SuperMongo).
>
> I imagine it's much easier to make your SuperMongo mode work in a
> modern Emacs, than to make an ancient Emacs work on the latest OS X.

I assume that we are not going to go back and release a new version of
Emacs 23 at this point, so I'm closing this as wontfix.

Gary: I suggest you update your code to work on a more recent Emacs, if
you haven't already.

Thanks,
Stefan Kangas